<?php if (!$isAjax):?>
<div class="block block-aggregator" id="<?php echo $contentId; ?>">
<?php endif;?>
<h3 class="handle">
<a class="block-close"><span>toggle</span></a>
<a class="block-toggle"><span>toggle</span></a>
<a class="block-config"><span>toggle</span></a>
<?php echo translateAdmin($statsTitulo);?>
</h3>

<div class="content">
  <div>
<?php 
$filename = WWW_PATH . $statsUrl;
if (is_file($filename)) {
    ob_start();
    include $filename;
    $contents = ob_get_contents();
    ob_end_clean();
   echo str_replace('src="', 'src="' . $baseUrl . '/admin/stats/', $contents);
}
?>    
  </div>
</div>
<?php if (!$isAjax):?>
</div>
<?php endif;?>